<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Components</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<!-- Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#">B153</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ms-auto">
	        <li class="nav-item">
	          <a class="nav-link" aria-current="page" href="#">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">About</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">Contact Us</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>
	<!-- End of Navbar -->

	<div class="container">
		<div class="row mt-5">
			<div class="col-md-7">
				<img class="img-fluid rounded mb-4 mb-lg-0" src="https://via.placeholder.com/900x400">
			</div>
			<div class="col-md-5">
				<h1>Business Name or Tagline</h1>
				<p>This is a template that is great for small businesses. It doesn't have too much fancy flare to it, but it makes a great use of the standard Bootstrap core components. Feel free to use this template for any project you want!</p>
				<button class="bg-primary text-white">Call to Action!</button>
			</div>		
		</div>
		<div class="row align-items-center mt-5">
			<div class="col-md-12 rounded bg-secondary text-white text-center p-4">
				<p>This call to action card is a great place to showcase some important information or display a clever tagline!</p>
			</div>
		</div>
		<div class="row mt-5">
			<div class="col-md-4">
				<div class="card">
				  <div class="card-body">
				    <h5 class="card-title">Card One</h5>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. </p>
				    <a href="#" class="btn btn-primary">More info</a>
				  </div>
				</div>				
			</div>
			<div class="col-md-4">
				<div class="card">
				  <div class="card-body">
				    <h5 class="card-title">Card Two</h5>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. </p>
				    <a href="#" class="btn btn-primary">More info</a>
				  </div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="card">
				  <div class="card-body">
				    <h5 class="card-title">Card Three</h5>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. </p>
				    <a href="#" class="btn btn-primary">More info</a>
				  </div>
				</div>				
			</div>
		</div>
	</div>

	<!-- Start of Footer -->
		<footer class="my-5">
			<div class="text-center text-white p-4 bg-dark">
				Copyright &copy; Your Website 2021
			</div>
		</footer>
	<!-- End of Footer -->


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>